body {
	background-color: #999b9f;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333;
}

a:link, a:visited {
	color: #4F6BB0;
	text-decoration:none;
		font-weight: normal;
}
a:hover {
	color: #d11241;
	text-decoration:none;
}

#container {
	width:939px;
	margin: 0 auto;
}

#sm_icon_header {
	width:124px;
	padding-left:815px;
	background-color: #999b9f;
}

#header {
	width: 939px;
	height: 212px;
	
	color: #ffffff;
}

#navigation {
	background-color:#BCBDC1;
	width:918px;
	height:30px;
	margin-left:10px;
	
	color: #ffffff;
}

#navigation1 {
	background-color:#FFC;
	width:908px;
	padding:2px;
	font-weight:bold;
	margin-left:5px;
	color:#000000;
	font: 12px Arial,Verdana,Helvetica,sans-serif bold;
	border-right: solid 1px #ABACB0;
}
#hot_menu {
	border-right: solid 1px #ABACB0;
	
	
}


.big_home {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #002d62;
	font-size: 34px;
	font-weight: normal;
}

h1, .h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #002d62;
	font-size: 16pt;
	font-weight: bold;
}

h2, .h2 {
	font-size: 13pt;
	font-weight:bold;
	color: #00467f;
	padding-bottom: 10px;
	padding-top: 5px;
}

h3, .h3 {
	font-size: 13px;
	font-weight:bold;
	color: #00467f;
}

.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:normal;
}


.news_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#333
}
.news_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#999
}
.news_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#000000
}



.white_arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:normal;
	color:#FFF;
	align:center;
}
.white_arial_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#FFF;
	align:center;
}

.news_column_text {
	line-height:150%;
	padding: 0 2px 0 5px;
	margin-top:0;
}

.divider {
	background:url("../images/am2011-web-dot.jpg") repeat-x;
	width:665px;
	height:2px;
	padding-top:10px;
	padding-bottom:10px;
}

.tab_background_home{
	background:url("../images/blue-yellow-tab.png") no-repeat;

}



.search_text
{
    height:9pt;
    font-size:11px;
    width:140px;
}
#body
{
    background: url("../images/index_left_corner.gif") no-repeat scroll left bottom #002E62;
    margin-left:10px;
    width:918px;
}
#column_left
{
    width:199px;
    float:left;    
}
#content_right 
{
    position:relative;
	padding-left:20px;
	padding-right:20px;
 
		
}
#column_right
{
    width:679px;
    float:left;
    background: url("../images/index_footer.gif") bottom right no-repeat #ffffff;
    margin-top:-1px;
    padding:15px;
    min-height:350px;

}
#copyright
{
    text-align:right;
    font-size:10px;
    padding:10px 5px;
    clear:both;
}
#footer
{
    font-size:10px;
    color:#ffffff;
    margin-left:auto;
    margin-right:auto;
    width:780px;
	
}
#footer a,
#footer a:visited
{
    color:#ffffff;
}
#search
{
    padding:8px;
    border-bottom:dotted 1px #ffffff;
    margin-left:-10px;
}
#textbuttons
{
    float:right;
	vertical-align:top;
}

/*--------------------Styles for left menu-------------------*/
#leftcolmenu
{
	list-style: none;
	padding: 30px 10px;
	margin: 0;
}

#leftcolmenu li
{
	margin: 2px 0 0 0;
	padding: 5px 5px;
	color: #FFF;
}

#leftcolmenu li a:link,  #leftcolmenu a:visited
{
	text-decoration: none;
	color: #FFF;
	font-size: 8pt;
	font-weight: bold;
	display: block;
}

#leftcolmenu li a:hover
{
	color: #d11241;
}

#leftcolmenu a#currentsection
{
	color: #d11241;
}

#leftcolmenu li ul
{
	padding: 3px 0 3px 16px;
	margin: 0;
}

#leftcolmenu li li
{
	list-style-type: square;
	padding: 3px 5px 3px 5px;	
	padding-left: .1em;
}

#leftcolmenu li ul li a:link, #leftcolmenu li ul li a:visited
{
	font-weight: normal;	
}

#leftcolmenu li ul li a:hover
{
	color: #d11241;
}

/*--------------------Styles for homepage-------------------*/
#home_body 
{
    background: url("../images/home_right_corner.gif") no-repeat scroll right bottom #002E62;
    width:918px;
    margin-left:10px;
}
html>body #home_column_left {
	float:left;
	width:669px;
	background-color:#ffffff;
	padding:10px 25px;
	min-height:400px;
	margin-top:-1px;
}

/* for IE6 */
#home_column_left 
{
    float:left;
    width:659px;
    background-color:#ffffff;
	padding:10px 20px;
	min-height:400px;
	margin-top:-1px;
}

#home_footer_left {
	width: 719px;
	height: 18px;
	background: url("../images/home_footer.gif") bottom left no-repeat;
}

#home_column_right 
{
    float:left;
	width: 199px;
	
}
#home_footer
{
    font-size:10px;
    color:#ffffff;
    margin-left:auto;
    margin-right:auto;
    width:780px;
}
#home_footer a,
#home_footer a:visited
{
    color:#ffffff;
}

/*--------------------Styles for Top Nav-------------------*/
.menu 
{
	padding:0;
}


/* remove the bullets, padding and margins from the lists */
.menu ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
/* make the top level links horizontal and position relative so that we can position the sub level */
.menu li{
	float:left;
	position:relative;
	z-index:100;
}
/*.menu li:first-child
{
	margin-left: 200px;	
}*/

/* use the table to position the dropdown list */
.menu table{
	position:absolute;
	border-collapse:collapse;
	z-index:80;
	left:10px;
	top:23px;
}
/* style 1st level menu links */
.menu ul li a:link,
.menu ul li a:active,
.menu ul li a:visited
{
	display: block;
	text-decoration: none;
	border-left: 1px solid #ABACB0; 
	font: bold 11px/27px Arial,Helvetica,sans-serif;
	width: auto;
	margin:1px;
	padding:0 4px;
	color: #333333;
}
.menu>ul>li:first-child>a
{
    border-left:none;
}

.menu ul li a:hover
{
	color:#d11241;
}

/*.menu ul li a:hover
{
	color: #C8C9CE;
}/*

/* apply different bg color to selected menu link */
.menu ul li a.currentitem
{
	color:#053053;	
}

/* style 2nd level menu links */
.menu ul li ul li a:link, 
.menu ul li ul li a:active, 
.menu ul li ul li a:visited {
	display:block;
	font: 12px Arial,Verdana,Helvetica,sans-serif;
	width:200px;
	line-height: 12pt;
	margin:0;
	padding:4px 8px;
	color:#333333;
	background:#ccc;
	text-decoration:none;
	text-align:left;
	border-bottom: solid 1px #ABACB0;
	border-left: solid 1px #ABACB0;
	border-right: solid 1px #ABACB0;
}

 /*add padding top to first 2nd level link */
.menu ul li ul li:first-child a:link,
.menu ul li ul li:first-child a:visited {
	margin-top:-1px;
}

/* apply style to 2nd level links on hover */
.menu ul li ul li a:hover
{
	color:#FFF;
	background-color:#00467F;
}

/* hide the sub level links */
.menu ul ul {
	visibility:hidden;
	position:absolute;
	width:300px;
	height:0;
}

/* make the sub level visible on hover list or link */
.menu ul li:hover ul,
.menu ul a:hover ul{
	visibility:visible;
}



















#navigationh {
	background-color:#ffffff;
	width:918px;
	height:20px;
	margin-left:10px;
}





.menuh 
{
	padding:0;
}
/* remove the bullets, padding and margins from the lists */
.menuh ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
/* make the top level links horizontal and position relative so that we can position the sub level */
.menuh li{
	float:right;
	position:relative;
	z-index:100;
}
/*.menuh li:first-child
{
	margin-left: 200px;	
}*/

/* use the table to position the dropdown list */
.menuh table{
	position:absolute;
	border-collapse:collapse;
	z-index:80;
	left:10px;
	top:0px;
}
/* style 1st level menu links */
.menuh ul li a:link,
.menuh ul li a:active,
.menuh ul li a:visited
{
	display: block;
	text-decoration: none;
	border-left: 1px solid #ABACB0; 
	font: bold 11px/27px Arial,Helvetica,sans-serif;
	width: auto;
	margin:0px;
	padding:0px 5px 0px 5px ;
	color: #999999;
}
.menuh>ul>li:first-child>a
{
    border-right:none;
}

.menuh ul li a:hover
{
	color:#d11241;
}

/*.menuh ul li a:hover
{
	color: #C8C9CE;
}/*

/* apply different bg color to selected menu link */
.menuh ul li a.currentitem
{
	color:#053053;	
}

/* style 2nd level menu links */
.menuh ul li ul li a:link, 
.menuh ul li ul li a:active, 
.menuh ul li ul li a:visited {
	display:block;
	font: 12px Arial,Verdana,Helvetica,sans-serif;
	width:200px;
	line-height: 10pt;
	margin:0;
	padding:0px 8px;
	color:#333333;
	background:#000000;
	text-decoration:none;
	text-align:left;
	border-bottom: solid 1px #ABACB0;
	border-left: solid 1px #ABACB0;
	border-right: solid 1px #ABACB0;
}

 /*add padding top to first 2nd level link */
.menuh ul li ul li:first-child a:link,
.menuh ul li ul li:first-child a:visited {
	margin-top:-1px;
}

/* apply style to 2nd level links on hover */
.menuh ul li ul li a:hover
{
	color:#FFF;
	background-color:#00467F;
}

/* hide the sub level links */
.menuh ul ul {
	visibility:hidden;
	position:absolute;
	width:300px;
	height:0;
}

/* make the sub level visible on hover list or link */
.menuh ul li:hover ul,
.menuh ul a:hover ul{
	visibility:visible;
}















/*-------------------- Additional styles (Blaws) ----------------*/

.gray_landing
{
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}

.teal_landing
{
	font-size: 15px;
	font-weight: bold;
	color: #09C;
	font-family: Arial, Helvetica, sans-serif;
}

#title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	font-weight:normal;
	color: #002d62;
}

.bigheadline {
	font-size:11pt;
	font-weight:bold;
	color:#002d62;
}
	.bigheadline a:link, .bigheadline a:visited {
		color:#002d62;
		text-decoration:none;
	}

	.bigheadline a:hover {
 		color:#002d62;
		text-decoration: underline;
	}

.headline_image {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight: bold;
	color:#002d62;
	padding-top:0em;
	padding-bottom:0;
	margin-bottom:0;
	
}


.headline_image_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight: bold;
	color:#ffffff;
	padding-top:0em;
	padding-bottom:0;
	margin-bottom:0;
	
}


	.headline_image a:link, .headline_image a:visited {
		color:#002d62;
		text-decoration:none;
	}

	.headline_image a:hover {
 		color:#002d62;
		text-decoration: underline;
}

.aggitemtextblock {
	padding-bottom:1em;
}
	

a.more_link:link, a.more_link:visited{
	color:#002d62;
	font-size:8pt;
}

.style1 {
	color: #FFFFFF;
	font-weight: bold;
}

.faq_h1 {
	color: #003e74;
	font-size: 12px;
	text-decoration: underline;
	font-weight:bold;
	}
	
/* FAQ ul class */
ul.faq {
	padding-bottom:1em;
	list-style-image: url("../images/list_bullet_blue.png") no-repeat scroll right bottom #002E62;
	}
	ul.faq li{
	padding-bottom: 4px;
	}	
	ul.faq li a:link, 
	ul.faq li a:active,
	ul.faq li a:visited{
	text-decoration: none;
	}
	ul.faq li a:hover{
	text-decoration: underline;
	}	

/* General FAQ navigation ul */

ul.faq_block {
	list-style-type:none;
	display:inline;
	text-align:center;
	}
	ul.faq_block li{
	display:inline;
	font-size: 14px;
	}
	ul.faq_block li a:link, ul.faq_block li a:visited{
	text-decoration: underline;
	}
	ul.faq_block li a:hover{
	text-decoration:none;
	}

.twitter_button {
	padding-right:5px;
}

a.neuroblog:link, a.neuroblog:visited {
	color: #000066;
	text-decoration: none;
}

a.neuroblog:hover {
	text-decoration:none;
	color:#C30;
}

a.twitter:link, a.twitter:visited {
	color: #000066;
	text-decoration: none;
}

a.twitter:hover {
	text-decoration:none;
	color:#C30;
}

.themea {background-color:#dcf4ef;}
.themeb {background-color:#f4dce1;}
.themec {background-color:#e9f4dc;}
.themed {background-color:#dcecf4;}
.themee {background-color:#f4f1dc;}
.themef {background-color:#ebdcf4;}
.themeg {background-color:#fcddd9;}
.themeh {background-color:#d9ddfc;}
